[
  {
    "packageName":"eww",
    "upstreamURL":"https://github.com/elkowar/eww"
  },
  {
    "packageName":"swayfx",
    "upstreamURL":"https://github.com/WillPower3309/swayfx"
  },
  {
    "packageName":"rssguard",
    "upstreamURL":"https://github.com/martinrotter/rssguard"
  },
  {
    "packageName":"makima",
    "upstreamURL":"https://github.com/cyber-sushi/makima/releases.atom"
  }
]
